.navbar-default.affix .nav>li>a:focus:hover, .navbar-default.affix .nav>li>a:hover {
    color: #222!important;
}
.logo_name{
	font-size:25px;
}
.white-link
{
color:#fff !important;
}

#tellink
{
text-decoration: none !important;
}

.row
{
margin-right: 0px !important;
margin-left: 0px !important;
}

header .header-content .header-content-inner h1{
	font-size:37px!important;
}
.sign{
	padding: 5px 13px!important;
	margin-top: 9px;
}

.close_esc{
	//right: 42%;
	position: relative;
	margin: 25px;
}
.esc{
	color:white;
}

.rem_check{
	color:#fff;
}

.form-design{
/* float: right;
width: 450px; */
/* margin-right: 179px; */
background: rgb(255, 255, 255) none repeat scroll 0% 0%;
/* height: 450px; */
}

#getstarted {
    position: relative;
    color: #444;
}
#getstarted .w-1-3 {
    box-shadow: 1px 1px 3px rgba(0,0,0,.1);
    position: relative;
	display: block;
	border-radius: 4px;
    padding: 20px;
}
#getstarted .privacy {
    color: rgba(255,255,255,0.6);
    text-align: center;
    position: absolute;
    font-size: 12px;
    bottom: -30px;
    margin: 0;
    left: 0;
}

.mfp-close-btn-in .mfp-close {
	color:#fff;
}


.parsley-required, .parsley-type, .parsley-range,.parsley-equalto{
list-style: outside none none;
color: #d4562d;
font-size: 12px;
}
/* .parsley-errors-list{
	display:none;
} */

.social_icon{
	color:white;
}
.parsley-error{
	border:1px solid #c9342f;
}
.displaynone{ display:none;}
.signin_btn{
	display:block !important;
}
@media(max-width: 700px) {
.signin_btn{
	display:block !important;
}
.sign_in
{
	display:none !important;
}
}


.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: #ee4b28;
    border-color: #ed431f;
    color: #fff;
}


 .right-btn {
        float: right;padding:2px;    }
@media (max-width: 767px) {    
    .pull-right-not-xs, .pull-left-not-xs{
        float: none;
    }
    .pull-right-xs {
        float: right;
    }
    .pull-left-xs {
        float: left;
    }
}

/* parsely error */

#errordiv .error{ display:none;}
#errordiv .error.filled{ display:block;}
#errordiv{height:30px; overflow:hidden; margin-bottom:10px;}
.parsley-required, .parsley-type, .parsley-range, .parsley-equalto {
    color: #fff;
}



.img-circle {
    border-radius: 50%;width:30px;height:30px;
}
.img-circle2 {
    border-radius: 50%;width:30px;height:30px; margin-left:14px;  
}
.nav1 {
	width: 100%;
	height: 50px;padding-top:10px;
 }

 

.nav1 ul li {
 	cursor: pointer;
	-webkit-transition: padding .05s linear;
	-moz-transition: padding .05s linear;
	-ms-transition: padding .05s linear;
	-o-transition: padding .05s linear;
	transition: padding .05s linear;
}
.nav1 ul li.drop {
	position: relative;
}
.nav1 ul > li {
	display: inline-block;
}
.nav1 ul li a {
	line-height: 10px;
	padding: 20px 10px;
	height: 80px;
   color:rgba(255,255,255,.7);
   font-weight:600;
   text-decoration:none;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
}
.nav1 ul li a:hover {
	color: #F05F40;
}
 
 
 
.dropOut .triangle {
	width: 0;
	height: 0;
	 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid white;
	top: -8px;
	left: 50%;
	margin-left: -8px;
}
.dropdownContain {
	width: 160px;
	 
	z-index: 2;
	left: 50%;
	margin-left: -80px; /* half of width */
	margin-top:10px;
}
.dropOut {
	width: 160px;
	background: #F05F40;
	float: left;
	position: relative;
	margin-top: 0px;
	opacity: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 6px rgba(0,0,0,.15);
	-moz-box-shadow: 0 1px 6px rgba(0,0,0,.15);
	box-shadow: 0 1px 6px rgba(0,0,0,.15);
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
}

.dropOut ul {
	float: left;
	padding: 10px 0;
}
.dropOut ul li {
	text-align: left;
	float: left;
	width: 125px;
	padding: 12px 0 10px 15px;
	margin: 0px 10px;
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background .1s ease-out;
	-moz-transition: background .1s ease-out;
	-ms-transition: background .1s ease-out;
	-o-transition: background .1s ease-out;
	transition: background .1s ease-out;
}
.hover_a a:hover + div_hover {
    /*display: block;*/
}

.dropOut ul li:hover {
	
	background: #f6f6f6;
	color:#333;
} 

.dropOut ul li:hover a {
	color:#f05f40;
}

#test{padding-left:14px;}
 
/*ul li:hover .dropdownContain { top: 65px; }*/
ul li:hover .underline { border-bottom-color: #777; }
/*ul li:hover .dropOut { opacity: 1; margin-top: 8px; }*/



@media screen and (max-width: 767px) and (min-width: 120px) {.nav1{display:none;}}
@media screen and (max-width: 1400px) and (min-width: 767px) {.img-circle2{display:none;}} 
@media screen and (max-width: 1400px) and (min-width: 767px) {#test{display:none;}} 
@media screen and (max-width: 1400px) and (min-width: 767px) {.name{display:none;}} 

.error{
  background-color: #c9342f;
    color: #fff;
    text-align: left;  width: 100%;  display: none; }
	
	.error h4 {
    font-size: 12px;
}


button.close {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    margin-top: 4px;
    padding: 0;
}

.logo_name{
	font-size:25px;
}
.white-link
{
color:#fff !important;
}

#tellink
{
text-decoration: none !important;
}

.row
{
margin-right: 0px !important;
margin-left: 0px !important;
}

header .header-content .header-content-inner h1{
	font-size:37px!important;
}
.sign{
	padding: 5px 13px!important;
	margin-top: 9px;
}

.close_esc{
	//right: 42%;
	position: relative;
	margin: 25px;
}
.esc{
	color:white;
}

.rem_check{
	color:#fff;
}

.form-design{
/* float: right;
width: 450px; */
/* margin-right: 179px; */
background: rgb(255, 255, 255) none repeat scroll 0% 0%;
/* height: 450px; */
}

#getstarted {
    position: relative;
    color: #444;
}
#getstarted .w-1-3 {
    box-shadow: 1px 1px 3px rgba(0,0,0,.1);
    position: relative;
	display: block;
	border-radius: 4px;
    padding: 20px;
}
#getstarted .privacy {
    color: rgba(255,255,255,0.6);
    text-align: center;
    position: absolute;
    font-size: 12px;
    bottom: -30px;
    margin: 0;
    left: 0;
}

.mfp-close-btn-in .mfp-close {
	color:#fff;
}


.parsley-required, .parsley-type, .parsley-range,.parsley-equalto{
list-style: outside none none;
color: #d4562d;
font-size: 12px;
}
/* .parsley-errors-list{
	display:none;
} */

.social_icon{
	color:white;
}
.parsley-error{
	border:1px solid #c9342f;
}
.displaynone{ display:none;}
.signin_btn{
	display:block !important;
}
@media(max-width: 700px) {
.signin_btn{
	display:block !important;
}
.sign_in
{
	display:none !important;
}
}


.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: #ee4b28;
    border-color: #ed431f;
    color: #fff;
}



@media (max-width: 767px) {    
    .pull-right-not-xs, .pull-left-not-xs{
        float: none;
    }
    .pull-right-xs {
        float: right;
    }
    .pull-left-xs {
        float: left;
    }
}

/* parsely error */

#errordiv .error{ display:none;}
#errordiv .error.filled{ display:block;}
#errordiv{height:30px; overflow:hidden; margin-bottom:10px;}
.parsley-required, .parsley-type, .parsley-range, .parsley-equalto {
    color: #fff;
}



.img-circle {
    border-radius: 50%;width:30px;height:30px;
}
.img-circle2 {
    border-radius: 50%;width:30px;height:30px; margin-left:14px;  
}
.nav1 {
	width: 100%;
	height: 50px;padding-top:10px;
 }

 

.nav1 ul li {
 	cursor: pointer;
	-webkit-transition: padding .05s linear;
	-moz-transition: padding .05s linear;
	-ms-transition: padding .05s linear;
	-o-transition: padding .05s linear;
	transition: padding .05s linear;
}
.nav1 ul li.drop {
	position: relative;
}
.nav1 ul > li {
	display: inline-block;
}
.nav1 ul li a {
	line-height: 10px;
	padding: 20px 10px;
	height: 80px;
   color:#F05F40;
   font-weight:600;
   text-decoration:none;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
}
.nav1 ul li a:hover {
	color: #F05F40;
}
.nav1 ul li a:active {
	color: #F05F40;
}
.nav1 ul li a:link {
	color: #rgba(255,255,255,.7);;
}
.dropOut .triangle {
	width: 0;
	height: 0;
	 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid white;
	top: -8px;
	left: 50%;
	margin-left: -8px;
}
.dropdownContain {
	width: 160px;
	 
	z-index: 2;
	left: 50%;
	margin-left: -80px; /* half of width */
	margin-top:10px;
}
.dropOut {
	width: 160px;
	background: #fff;
	float: left;
	position: relative;
	margin-top: 0px;
	opacity: 0;
	 
}

.dropOut ul {
	float: left;
	padding: 10px 0;
}
.dropOut ul li {
	text-align: left;
	float: left;
	width: 125px;
	padding: 12px 0 10px 15px;
	margin: 0px 10px;
	color: #fff;
	 
}
 
.dropOut ul li:hover {
	
	background: #f6f6f6;
	color:#333;
} 
#test{padding-left:14px;}
 
ul li:hover .dropdownContain { top: 65px; }
ul li:hover .underline { border-bottom-color: #777; }
ul li:hover .dropOut { opacity: 1; margin-top: 8px; }

@media screen and (max-width: 767px) and (min-width: 120px) {.nav1{display:none;}}
@media screen and (max-width: 1400px) and (min-width: 767px) {.img-circle2{display:none;}} 
@media screen and (max-width: 1400px) and (min-width: 767px) {#test{display:none;}} 
@media screen and (max-width: 1400px) and (min-width: 767px) {.name{display:none;}} 

.error{
  background-color: #c9342f;
    color: #fff;
    text-align: left;  width: 100%;  display: none; }
	
	.error h4 {
    font-size: 12px;
}


button.close {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    margin-top: 4px;
    padding: 0;
}
/* pricing  jyoti on 22-09-16 */
.row-merge [class*=col-] .pricing-widget {
    position: relative;
    border: 0;
    cursor: pointer;
    margin: 20px 0;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) !important;
}
  .row-merge [class*=col-] .pricing-widget.active {
    z-index: 2;
}
.row-merge [class*=col-] {
    padding: 0;
}
.row-merge {
    margin: 0;width:100%; 
}
.pricing-body {
    background: #fff;
} 
.row-merge [class*=col-] .pricing-widget {
    position: relative;
    border: 0;
    cursor: pointer;
    margin: 20px 0;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) !important;
}
.row-merge [class*=col-] .pricing-widget .pricing-list li:last-child {
    min-height: 84px;
    padding-top: 30px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-bottom: none;
}
 .row-merge [class*=col-] .pricing-widget .pricing-head {
    background: #F05F40;
    padding: 6px 20px;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
}
.btn-success {
    color: #fff;
    background-color: #F05F40;
    border-color: #F05F40;
}
 .row-merge [class*=col-] .pricing-widget .pricing-cost  {
    background: #F05F40;
    text-align: center;
    padding: 20px;
    border-bottom: 1px solid #efefef;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    font-size: 18px;
    color: #ffffff;
    min-height: 125px;
}
.row-merge [class*=col-] .pricing-widget .pricing-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.text-center {
    text-align: center;
}
.row-merge [class*=col-] .pricing-widget .pricing-list li {
    padding: 10px;
    border-bottom: 1px solid #efefef;
}
.btn-default:active, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    color: #999999;
    background-color: #dbdbdb;
    border-color: #c6c6c6;
}
.row-merge [class*=col-] .pricing-widget:not(.pricing-title).active, .row .row-merge [class*=col-] .pricing-widget:not(.pricing-title):hover {
    -webkit-box-shadow: 0 3px 25px -4px rgba(0, 0, 0, 0.9) !important;
    box-shadow: 0 3px 25px -4px rgba(0, 0, 0, 0.9) !important;
}
 .row-merge [class*=col-] .pricing-widget.active {
    z-index: 2;
}

.row-merge [class*=col-] .pricing-widget .pricing-list li:last-child {
    min-height: 84px;
    padding-top: 30px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-bottom: none;
}
.row-merge [class*=col-] .pricing-widget .pricing-list li {
    padding: 10px;
    border-bottom: 1px solid #efefef;
}


/*roadmap jyoti on 23-09-16*/ 
 
.roadmap-kanban {
    width: 100%;
    white-space: nowrap;
    height: auto;
    padding: 50px 10px 50px 10px;
    text-align: center;
    display: table;
}
.roadmap-kanban li {
    width: 25%;
    display: table-cell;
    vertical-align: top;
    padding: 0 18px 0 18px;
    border-right: solid 1px #eee;
}
.roadmap-kanban .kanban-col-name {
    text-align: center;
    font-weight: 500;
    color: #444444;
    font-size: 17px;
    font-style: italic;
    border-bottom: solid 1px #eee;
    padding: 10px 0 20px 0;
}
.roadmap-kanban .kanban-card {
    padding: 20px 0 20px 0;
    border-bottom: solid 1px #eee;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.roadmap-kanban .kanban-card-icon {
    width: 80%;
    height: 60px;
    margin-right: 20px;
}
.roadmap-kanban .kanban-card-content {
    white-space: normal;
    /*width: calc(100% - 75px);*/
	width:auto;
    text-align: left;
}
.roadmap-kanban .kanban-card-content h3 {
    font-size: 14px;
    font-weight: 600;
}
.roadmap-kanban .kanban-card-content p {
    font-size: 13px;
    margin: 0;
}
.kanban-card-icon img {
      max-width: 100%;  
      height: 100%;  
      border: 0;  
}

@media screen and (max-width: 1100px)
.roadmap-kanban {
    white-space: normal;
    display: block;
}

 /*tab on pricing jyoti on 23-09-16*/ 

#exTab1 .tab-content {
   
  /*background-color: #428bca;*/
  padding : 5px 15px;
}

#exTab2 h3 {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}

#exTab3 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}




 

.ui-widget-content {
  border: 1px solid #bdc3c7;
  background: #e1e1e1;
  color: #222222;
  margin-top: 4px;
}

.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 7.2em;
  height: 2.7em;
  cursor: default;
  margin: 0 -40px auto !important;
  text-align: center; 
  line-height: 30px;
  color: #FFFFFF;
  font-size: 12px;
}

.ui-slider .ui-slider-handle .glyphicon {
  color: #FFFFFF;
  margin: 0 1px; 
  font-size: 11px;
  opacity: 0.7;
}

.ui-corner-all {
  border-radius: 20px;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -.9em;
}

.ui-state-default,
.ui-widget-content .ui-state-default {
  border: 1px solid #f9f9f9;
  background: #3498db;
}

.ui-slider-horizontal .ui-slider-handle {
  margin-left: -0.5em;
}

.ui-slider .ui-slider-handle {
  cursor: pointer;
}

.ui-slider a,
.ui-slider a:focus {
  cursor: pointer;
  outline: none;
}

 

h4.great {
  background: #00ac98;
  margin: 0 0 25px -60px;
  padding: 7px 15px;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  border-radius: 5px;
  display: inline-block;
  -moz-box-shadow:    2px 4px 5px 0 #ccc;
    -webkit-box-shadow: 2px 4px 5px 0 #ccc;
    box-shadow:         2px 4px 5px 0 #ccc;
}

.total {
  border-bottom: 1px solid #7f8c8d;
  /*display: inline;
  padding: 10px 5px;*/
  position: relative;
  padding-bottom: 20px;
}

.total:before {
  content: "";
  display: inline;
  position: absolute;
  left: 0;
  bottom: 5px;
  width: 100%;
  height: 3px;
  background: #7f8c8d;
  opacity: 0.5;
}

.price-slider {
  margin-bottom: 20px;
}

.price-slider span {
  font-weight: 200;
  display: inline-block;
  color: #7f8c8d;
  font-size: 13px;
}

.form-pricing {
  background: #ffffff;
  padding: 20px;
  border-radius: 4px;
}

 .price-box {
    margin: 0 auto;
    background: #E9E9E9;
    border-radius: 10px;
    padding: 40px 15px;
    /* width: 500px; */
}

 
.form-group span.price {
  font-weight: 200;
  display: inline-block;
  color: #7f8c8d;
  font-size: 14px;
}
 
.help-text {
  display: block;
  margin-top: -10px;
  margin-bottom: 10px;
  color: #737373;
  /*position: absolute;*/
  /*margin-left: 20px;*/
  font-weight: 200;
  /*text-align: right;*/
  width: 188px;
}

.price-form label {
  font-weight: 200;
  font-size: 21px;
}

img.payment {
  display: block;
    margin-left: auto;
    margin-right: auto
}

.ui-slider-range-min {
  background: #2980b9;
}

.active-month,
.active-term {
  background: #3276b1!important;border:0!important;
}

/* HR */

hr.style {
  margin-top: 0;
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

/* view all jyoti on 26-09-16 */

.pd-top2 {
    padding-top: 2em !important;
}
.padd1 {
    padding: 1em !important;
}
.text-center {
    text-align: center !important;
}
.max45 {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
} .feature-wrapper {
    border-bottom: 1px solid rgba(0,0,0,0.15);
} 
.feature  {
    margin: 3em auto 0;
}.feature-description {
    margin: 0 auto;
    padding: 1em;
    text-align: center; padding: 3em 1em; 
}.my-work .feature-img-holder {
    max-width: 900px;
}
.feature-invert {
       flex-direction: row-reverse!important;
}.feature, .ppc-feature-info {
    margin: 3em auto 0;
}.feature-img-holder {
     padding: 3em 1em; 
   padding-left: 2em;
   text-align:center;
}

	.myIcon {
    display: inline-block;
     background-color:#fff;
    cursor: pointer;
    margin-left: 24px;
	margin-right: 30px;
    width: 135px;
    height: 132px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #f05f40;padding-top: 37px;
} 
.social-buttons li
{
	width:45px;
	height:45px;
	border-radius:50%;
	line-height:50px;
	background-color:rgba(240, 95, 64, 1.0);
}
.sms-top{    margin-top: -35px;}
.sms-pad{padding:10px;}

.fancybox-overlay{ z-index:9999; }
 .customize{background-color:#ccc;padding:10px;}.dropbox{padding:20px;margin-left:15px;width:90%;}
